---
- name: Install AT Job
  hosts: all

  tasks:
  - name: at command needs to be installed
    apt:
      name: at
      update_cache: true
      state: present

  - name: Schedule a command to execute in 20 minutes as root
    ansible.posix.at:
      command: ls -d / >/dev/null
      count: 20
      units: minutes